Source: rox
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.5
Build-Depends: libgtk2.0-dev (>= 2.0.1)
 , libxml2-dev
 , debhelper (>= 9)
 , file
 , libatk1.0-dev
 , libglib2.0-dev (>= 2.0.3)
 , libpango1.0-dev
 , libsm-dev
 , libx11-dev
 , x11proto-core-dev
 , libxext-dev
 , libxi-dev
 , libxrender-dev
 , libice-dev
 , zlib1g-dev
 , libxrandr-dev
 , libxft-dev
 , libexpat1-dev
 , libxmu-dev
 , libxmuu-dev
 , libxpm-dev
 , libxt-dev
 , libxtst-dev
 , libxv-dev
Homepage: http://rox.sourceforge.net/desktop/ROX-Filer
Vcs-Git: https://salsa.debian.org/debian/rox.git
Vcs-Browser: https://salsa.debian.org/debian/rox

Package: rox-filer
Architecture: any
Suggests: file
Depends: ${shlibs:Depends}, shared-mime-info (>= 0.16), sensible-utils, ${misc:Depends}
Recommends: zeroinstall-injector
Description: simple graphical file manager for X11
 ROX-Filer is a simple and easy to use graphical file manager
 for X11 based on the GTK2 library. It uses a uniform
 drag-and-drop approach for every operation.
 .
 It is also the core component of the ROX Desktop Environment.
 .
 Invoking rox opens each directory or file listed,  or  the
 current working directory if no arguments are given.
